body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
a{
  text-decoration: none;
}
input{
  margin-top: 4px;
  background: white;
  padding: 5px;
  border: 1px solid black;
  border-radius: 5px;
}
button{
  background: wheat;
  border: 1px solid black;
  border-radius: 3px;
  padding: 5px;
  margin-left: 10px;
}
button:hover{
  cursor: pointer;
}
.input_container{
  display: flex;
  flex-direction: column;
  padding-top: 10px;
  min-width: 300px;
  justify-content: center;
}
label{
  font-size: 12px;
}
.small_input{
  width: 100px !important;
}
.inputs_container{
  display: inline-flex;
  justify-content: space-between;
  width: calc(100vw - 400px);
  flex-wrap: wrap;
  width: 600px;
}
.small_inputs_container{
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
